Recientemente se ha detectado que el plugin de Wordpress RVSLIDER
antiguo tiene agujeros, ACTUALIZAR dicho plugin o cambiarlo por otro
para evitar acciones del servidor.

Recordaros que las plantillas NULLED que corren por internet, suelen
estar infectadas.




Tuesday, December 16, 2014







« Atrás